.leaderboardbox {
  left: 0;
  transition: 0.6s;
  &:before {
    transition: 1.2s;
  }
  &:hover {
    height: calc(100% - 60px);
    width: 300px;
  }
  .leaderboardbox-list-container {
    overflow: hidden;
    margin-top: 20px;
    ul {
      margin: -20px -7px -20px 0;
      padding: 20px 0;
      height: calc(100vh - 60px);
      overflow-y: scroll;
      li {
        list-style: none;
        display: flex;
        flex-direction: row;
        transition: 0.25s;
        &:nth-child(odd) {
          background: #0001;
        }
        &.highlighted {
          background: #cddc3925;
          &:nth-child(odd) {
            background: #cddc3950;
          }
        }
        * {
          font-family: monospace;
          flex: auto;
          padding: 10px;
          margin: 0;
          transition: 0.25s;
        }
        h3 {
          font-size: 14px;
          color: #809434;
          text-align: left;
        }
        p {
          font-size: 14px;
          color: #009688;
          text-align: right;
        }
      }
    }
  }
}
